#menubar {
	display: none;
}
.slide, .slidevis {
	background-size: auto 100%;
}
#spacer {
	height: 480px;
}
.inner {
	width: 916px;
	padding: 32px;
	margin: 0 auto 0 auto;
}
.lefty {
	width: 60%;
}
.righty {
	margin-left: 5%;
	width: 35%;
}
.image_b4hold,.image_b4holda {
	width: 31.333333%;
	margin-right: 2%;
}
#topholder h1 {
	font-size: 50pt;
}
.containerfoot {
	margin-top: -100px;
}
.image_bg {
	position: relative;
	background-image: none;
}
#ifr {
	position:absolute;
	left:-24px;
	top:-8px;
}
.image_b4holdb {
	width:32%;
	margin-right:1.333333%
}
.image_b4holdi{
	width:48%;
	margin:0 1% 0 1%;
}